Subject: Re: [PATCH v4 net-next 2/8] dt-bindings: net: mediatek: add WED RX binding for MT7986 eth driver

From: Lorenzo Bianconi <[email-masked]>
Date: Fri, 11 Nov 2022 01:56:25 +0100

> On Sat, Nov 05, 2022 at 11:36:17PM +0100, Lorenzo Bianconi wrote:
> > Document the binding for the RX Wireless Ethernet Dispatch core on the
> > MT7986 ethernet driver used to offload traffic received by WLAN NIC and
> > forwarded to LAN/WAN one.
> > 
> > Signed-off-by: Lorenzo Bianconi <[email-masked]>
> > ---
> >  .../arm/mediatek/mediatek,mt7622-wed.yaml     | 52 +++++++++++++++++++
> >  .../soc/mediatek/mediatek,mt7986-wo-ccif.yaml | 51 ++++++++++++++++++
> 
> Are these blocks used for anything not networking related? If not, can 
> you move them to bindings/net/. Can be a follow up patch if not 
> respinning this again.

I was discussing about this with Krzysztof and he suggested to put
mt7986-wo-ccif.yaml in bindings/soc but I am fine both ways.
I will move them in bindings/net/ if I need to respin the series
otherwise I will post a follow-up patch.

Regards,
Lorenzo

> 
> Reviewed-by: Rob Herring <[email-masked]>